/*Site Specific CSS*/

*{} *{} *{}

body {
    background: url('../images/featured-background/background-transparent.png'), url('../images/featured-background/background.jpg');
    background-position: center top;
    background-repeat: no-repeat, repeat-x;
    background-color: #ffffff !important;
}


/********** Transparent Top-Navbar **********/
.site-top-nav {
    background-image: none !important;
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}



/********** Top-Navbar Text & Hover Effects **********/
.site-top-nav.navbar-inner li a {
    color: #ffffff;
}
.navbar .site-top-nav .nav > li > a:focus, .navbar .site-top-nav .nav > li > a:hover {
    background: none;
    color: #49ff00;
}
.navbar .site-top-nav .nav li.active a {
    background: none;
    border-radius: 0;
    box-shadow: none;
    color: #49ff00;
}
.navbar .site-top-nav .nav li.active a:hover {
    background: none;
    color: #49ff00;
}



/********** No Featured-Image Shadow **********/
.featured_image {
    box-shadow: none !important;
}



/********** Breadcrumbs Styling **********/
.site_breadcrumbs ul.breadcrumb, .site_breadcrumbs ol.breadcrumb {
    background-color: #bdf4a8;
}
.breadcrumb a {
    color: #3c763d;
    border: none;
}



/********** Side Buttons Styling **********/
.featured_link {
    margin-bottom: 20px !important;
    margin-right: 5px;
}
.featured_link:hover {
    box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.30) !important;
    border-right: 5px solid #49ff00;
    border-bottom: 5px solid #49ff00;
    margin-bottom: 15px !important;
    margin-right: 0px;
}



/********** Home Page Areas of Interest Tabs **********/
.hs-areas-tabs .accordion-tabs .group_container .tabs .content .tabbody {
    background-color: #d5cdc5;
}

.hs-areas-tabs .accordion-tabs .tabs h3 {
    margin: 8px 0;
}


/***** Overview Page Tabs *****/

.overview-tabs .accordion-tabs .group_container .tabs .content .tabbody {
    background-color: #e1f1f4;
}

.overview-tabs .accordion-tabs .tabs h3 {
    margin: 8px 0;
}



/**********  Tablet and Phone Site Title Adjustments  **********/
@media (max-width: 979px) {
    .brand.site_name {
        color: #ffffff !important;
        text-shadow: 0 0px !important;
    }
    .donor {
        color: #ffffff;
        text-shadow: 0 0px;
    }
}
@media (max-width: 228px) {
    body {
        background-image: none;
    }
        .brand.site_name {
        color: #555555 !important;
    }
}